import { audioPath } from "./path.js";

let secret = document.getElementById("piss");
let flashlight = document.createElement("audio");
let baby = new Image();

baby.src = "/assets/img/button/piss-baby2.gif";
flashlight.src = `${audioPath}flashlight.ogg`;
secret.appendChild(flashlight);
secret.addEventListener(
	"mouseover",
	() => {
		secret.src = baby.src;
		flashlight.play();
	},
	{ once: true }
);
